Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Update attendee join/leave times
curl -X POST https://api.series.hr/attendance/update-attendee/session_xyz789 \ -H "apikey: YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "UserId": "714760171", "JoinTime": "2024-01-15T10:25:00Z", "LeaveTime": "2024-01-15T11:50:00Z" }'
{ "success": true, "data": { "UserId": "714760171", "sessionId": "session_xyz789", "JoinTime": "2024-01-15T10:25:00Z", "LeaveTime": "2024-01-15T11:50:00Z", "duration": 4500, "updatedAt": "2024-01-15T12:00:00Z" } }